h1{
	margin:0;
	font:60px/73px Arlekino,"Times New Roman",Georgia,serif;
}
.page-menu-secondary-links h1{
	font-size:30px;
	line-height:51px;
}
h1.with-tabs{
	float:left;
}
.page-user h1,
.node-type-dish h1,
.page-admin h1{
	font-size:35px;
	line-height:42px;
}
h2{
	font-size:30px;
	font-style:italic;
	font-weight:normal;
	line-height:35px;
	margin:0 0 12px;
}
h3{
	font-size:25px;
	font-style:italic;
	font-weight:normal;
	line-height:30px;
	margin:0 0 12px;
}
h4{
	font-size:20px;
	font-style:italic;
	font-weight:normal;
	line-height:25px;
	margin:0 0 11px;
}
h5{
	font-size:18px;
	font-style:italic;
	line-height:23px;
	margin:0 0 8px;
}
h6{
	font-size:15px;
	font-style:italic;
	line-height:20px;
	margin:0 0 5px;
}
p{
	margin:0 0 17px;
}
ol{
	margin:0 0 17px;
	padding:0;
}
ol li{
	margin:0 0 5px 20px;
}
ul{
	margin:0 0 17px;
	padding:0;
	list-style:none;
}
ul li{
	padding:0 0 0 30px;
	margin:0 0 5px;
	list-style:none;
}
ul.menu, .item-list ul {
  margin: 5px 0 0; 
  padding: 0;
}
li a.active{
	font-weight:bold;
}
ul li, ul.menu li, .item-list ul li, li.leaf {
  padding:0 0 0 30px;
  margin:0 0 5px;
  list-style:none;
  list-style-image:none;
  list-style-type:none;
  background: transparent url(../img/default/menu-leaf.png) no-repeat 0 0.15em; 
}
ul li.active, ul li.active-trail{
  background: transparent url(../img/default/menu-active.png) no-repeat 0 0.15em; 
}
ul li.expanded {
  background: transparent url(../img/default/menu-expanded.png) no-repeat 0 0; 
}
ul li.collapsed {
  background: transparent url(../img/default/menu-collapsed.png) no-repeat 0 0; 
}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}
ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; 
}
ol.task-list {
  margin-left: 0; 
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; 
}
ol.task-list li.active {
  background: transparent url(../img/default/task-list.png) no-repeat 3px 50%; 
}
ol.task-list li.done {
  color: #393;
  background: transparent url(./misc/watchdog-ok.png) no-repeat 0px 50%; 
}
ol.task-list li.active {
  margin-right: 1em; 
}
fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
dl {
  margin: 0.5em 0 1em 1.5em; 
}
dl dt {
	font-weight:bold;
}
dl dd {
  margin: 0 0 .5em 1.5em; 
}
blockquote{
	margin:0;
	padding:0 0 0 40px;
	background:url(../img/bg-quote.png) no-repeat 0 0;
}
table {
  margin: 1em 0;
  width: 100%;
}
tbody{
	background:#fff;
}

thead th {
  border-bottom: 2px solid #8c9058;
  color: #323619;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #412300;
  text-decoration:none;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #8c9058;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #eaedb7;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #e4edf9;
}

tr.odd td.active {
  background-color: #d9e598;
}

tr.even td.active {
  background-color: #eaf0ca;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #65683f;
  background-color: #c2c779;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #9a1b2e;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #555;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #555;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.teaser-button,
.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
  border:0;
  padding-top:3px;
  padding-bottom:3px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  cursor:pointer;
  color:#fff;
  background:url(../img/default/bg-tab.png) repeat-x 0 0;
}
.teaser-button{
	margin:0;
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; 
  clear: right; 
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; 
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #412300;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #934f00;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

ul.primary {
  float: left;
}
ul.secondary {
  clear: both;
  text-align: left; 
  margin: 1em 0;
  font: 12px/15px Arial,Helvetica,sans-seif;
}
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 10px;
  margin: 0 0 0 1px; 
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
  display: inline-block;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(../img/default/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}
ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; 
  padding-right: 1em; 
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; 
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; 
  clear: right; 
  padding-left: 1em; 
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; 
}

.terms {
  float: right; 
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #412300;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(../img/default/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #412300;
}

.indented {
  margin-left: 25px; 
}

.comment h3 a.active {
  color: #494949;
}
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #eaedb7;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #6e522a;
  background: #eaedb7 url(../img/default/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

legend{
	font-size:15px;
	font-weight:bold;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; 
  text-decoration:none;
  background: url(../img/default/menu-expanded.png) no-repeat 0% 50%; 
}

html.js fieldset.collapsed legend a {
  background: url(../img/default/menu-collapsed.png) no-repeat 0% 50%; 
}
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #555;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; 
  width: 48%;
}
div.admin .right {
  float: right; 
  width: 48%;
}

div.admin-panel {
  background: #eaedb7 url(../img/default/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
  margin:1em 0 0;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #555;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #8c9058;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #8c9058;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}
.messages {
  background-color: #f6fbf1;
  border: 1px solid #8c9058;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #588326;
  border-color: #6da130;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #8c9058;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #eaedb7;
  border-color: #8c9058;
}
.block ul{
	padding:0;
}
form{
	font-family:Arial,Helvetica,sans-serif;
}
.warning {
	color:#9a1b2e;
}
.update tr td{
	border-color:#787e23;
}
.update tr.ok{
	background-color:#dcf09f;
}
.item-list .pager{
	padding:0 0 25px;
	margin:20px 0 0;
	font:18px/23px "Times New Roman",Georgia,serif;
	background:url(../img/bg-node-sep.png) no-repeat 50% 100%;
}
.item-list .pager a{
	font-weight:normal;
	text-decoration:none;
	color:#412300;
}
.item-list .pager a:hover{
	color:#934f00;
}
.pager-current{
	color:#000;
}
table.update,
table.system-status-report{
	font-family:Arial,Helvetica,sans-serif;
}
#content-display-overview select{
	max-width:235px;
}

div.view-restaurant-dish a.node-edit-link {
    background: url("../img/default/bg-tab.png") repeat-x scroll 0 50% rgba(0, 0, 0, 0);
    bottom: 15px;
    display: inline-block;
    font: 12px/15px Arial,Helvetica,sans-seif;
    padding: 4px 10px;
    position: absolute;
    right: 0;
    text-decoration: none;
}

.restaurant-edit-link {
    float: right;
    height: 30px;
}

.view-restaurant-dish .view-header {
    overflow: hidden;
}